@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-1 B {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
}
#header4-3 H1 {
  color: #000000;
}
#header4-3 P {
  color: #000000;
}
#header4-5 H1 {
  color: #000000;
}
#header4-5 P {
  color: #2969b0;
}
#header4-6 H1 {
  color: #b8312f;
}
#msg-box3-10 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-10 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box5-12 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-12 .mbr-article {
  color: #ffffff;
}
